### Function Reference: `gevstat`

statistics: [m, v] = gevstat (k, sigma, mu)

Compute statistics of the generalized extreme value distribution.

`[m, v] = gevstat (k, sigma, mu)` returns the mean and variance of the generalized extreme value distribution with shape parameter k, scale parameter sigma, and location parameter mu.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

The mean of the GEV distribution is not finite when `k >= 1`, and the variance is not finite when `k >= 1/2`. The GEV distribution has positive density only for values of x such that `k * (x - mu) / sigma > -1`.

Further information about the generalized extreme value distribution can be found at https://en.wikipedia.org/wiki/Generalized_extreme_value_distribution

See also: gevcdf, gevinv, gevpdf, gevrnd, gevfit, gevlike

Source Code: gevstat